/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: OceanWP
Author URI: https://oceanwp.org/about-oceanwp/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce,block-styles,wide-blocks,accessibility-ready
Version: 4.1.2.1756716565
Updated: 2025-09-01 08:49:25

*/


div#footer-inner {
    display: none !important;
}

.header-inner {
    display: flex
;
    justify-content: space-between;
	align-items:center;
}

.header-left {
    width: 20%;
}
.header-right {
    width: 80%;
}
.header-right {
    display: flex
;
    align-items: center;
    justify-content: end;
    gap: 40px;
}
.header-left img {
    width: 80%;
}


h1,
h2,
h3,
h4,
h5,
h6  {
	
	   font-family: "Marcellus", serif!important;
}

p,
a,
li {
	
	 font-family: "Quicksand", sans-serif!important;
}


.header-btn span {
    background: #e55601;
    padding: 7px 10px;
    color: white;
    font-family: 'DM Sans';
    font-size: 13px;
    font-weight: 500;
}
li.search-toggle-li

 {
    display: none !important;
}

.content-area {
    float: unset !important;
    position: relative;
    width: 100%;
    padding-right: 0px !important;
    border-right-width: 1px !important;
    border-style: unset !important;
    border-color: #f1f1f100;
}
.slider-section

 {
    background: #188e9a;
    padding: 50px;
   
}
.slider-box1 svg {
    width: 40px;
    height: 50px;
    fill: #178e98;
	    margin-top: -7px;
}
.slider-box1 {
    /* display: block; */
    /* gap: 30px; */
    background: #e4fffa;
    padding: 20px 20px;
}
.slider-section-content {
    display: flex
;
    gap: 15px;
    margin-top: 15px;
}
.content-slider {
    width: 87%;
}
.slider-box1 {
    display: flex
;
	    border-radius: 10px;
	width:33%;
	    gap: 10px;
}

.icon {
    width: 14%;
}
.content-slider h4 {
    color: #23939f;
    font-size: 20px;
    margin-bottom: 3px;
}
.content-slider p {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    margin-bottom: 0px;
}
.home-abt-section {
    background: #f6f6f6;
    padding: 30px 0px;
}
.countern {
    display: flex
;
	height:80px;
	
}
a.mega-menu-link {
    font-family: "Marcellus", serif!important;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 10px 0px 20px  !important;
}
.home-abt-section-inner h2 {
    color: #178e9a;
    font-size: 25px;
    margin-bottom: 10px;
}
.home-abt-section-inner h3 {
    color: #c7c7c7;
    font-size: 18px;
    font-weight: 400;
	    margin-bottom: 13px;
}
.home-abt-section-inner p {
    color: #626260;
    width: 80%;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}
.countern {
    display: flex
;
    justify-content: space-between;
    margin-top: 35px;
}
.count {
    display: flex
;
	align-items:center;
	width:33%;
	gap:12px;
}
.bg-count span {
    font-size: 70px;
    font-weight: 600;
    color: #eeeeee;
    font-family: 'Quicksand';
}
article.counter-container {
    display: flex
;
}
.counter {
    font-size: 30px;
    font-weight: 600;
    color: #178f9a;
       font-family: 'Marcellus';
    letter-spacing: 1px;
}
.counter-container span {
	
	 font-size: 30px;
    font-weight: 700;
    color: #178f9a;
       font-family: 'Marcellus';
    letter-spacing: 1px;
	
}
  .number-count p {
    color: #4e4e4e;
    font-size: 18px;
    font-weight: 400;
    margin-top: -7px;
}
.number-count {
    width: 100%;
}
.number-count p {
    font-size: 15px;
    font-weight: 500;
    color: #575757;
    /* line-height: 0; */
    /* font-family: 'Poppins' !important; */
}
.button {
	    background: #e45502;
    padding: 10px 10px;
	    margin-top: 20px;
}
.button a {
    color: white !important;
    text-decoration: none !important;
  
    text-transform: capitalize;
    font-size: 13px;
    font-weight: 400;
	font-family: 'Marcellus' !important;
}
.home-products {
    padding: 50px 0px;
}
.home-products-inner h5
 {
    color: rgb(199, 199, 199);
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 13px;
	 text-align:center;
}
.home-products-inner h3 {
    color: #178e9a;
    font-size: 25px;
    margin-bottom: 10px;
	text-align:center;
}
.product-cards-home {
    display: grid
;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}
.pro-ca svg {
    width: 35px;
    height: auto;
}
.pro-ca {
    display: flex
;
    background: #e4fffa;
	    border-radius: 10px;
}
.product-cards-home {
    margin: 40px 50px;
}
.content-pro {
    width: 59%;
    padding: 30px 0px 0px 30px;
}
.img-pro img {
    height: 230px;
    object-fit: cover;
}
.content-pro h4 {
    color: #1e8f9c;
    font-size: 17px;
    margin-top: 5px;
    font-weight: 500;
	margin-bottom:25px;
}
.content-pro a {
    color: #2a2d2c;
    text-decoration: unset !important;
    font-size: 14px;
}
.content-pro hr {
    margin: 0px;
    width: 52px;
    color: #2a2d2c;
    background: #2a2d2cde;
}
.img-pro img {
    border-radius: 0px 15px 15px 0px;
}
.product-dress {
    display: flex
;
    margin: 70px 100px;
    justify-content: space-between;
}
.dre-box1 {
    background: #e4fffa;
    
    border-radius: 10px;
}
.dre-box1 img {
    padding: 30px;
}
.con-dre {
    background: #188e9a;
    padding: 20px;
    text-align: center;
	    border-radius: 0px 0px 10px 10px;
    color: white;
}
.con-dre h4 {
    color: white;
    font-size: 18px;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 10px;
}
.con-dre hr {
    margin: 0px 80px 20px;
    background: #ffffff;
}
.con-dre  a {
    background: whitwe;
    background: white;
    text-decoration: unset !important;
    padding: 5px 15px;
    color: #313131;
    font-family: 'Poppins' !important;
    font-weight: 500;
    font-size: 13px;
    margin-top: 30px;
    border-radius: 5px;
}
.products-slider-content {
    display: flex
;
}
.products-slider-inner {
    width: 40%;
    background: #188e9a;
    border-radius: 0px 10px 10px 0px;
padding:50px 50px 50px 100px;
}
.product-slider-inner1 {
    width: 60%;
    background: #e4fffa;
    padding: 50px;
	display:flex;
	    justify-content: center;
    align-items: center;

}
.aigpl-gallery-wrp .aigpl-img, .aigpl-gallery-album-wrp .aigpl-img {
	object-fit: contain;
}
.aigpl-design-1 .aigpl-img-wrp

 {
    position: relative;
    height: 200px;
    width: 100%;
    object-fit: contain !important;
}
              

                    .slider-container {
                        display: flex;
                        align-items: center;
                        justify-content: space-evenly;
						    width: 100%;
                    
                    }

                    .slider {
                        display: flex;
                        overflow: hidden;
                        width: 70%;
                        position: relative;
                    }

                    .slide-track {
                        display: flex;
                        transition: transform 0.5s ease-in-out;
                    }

                    .slide {
                        min-width: 200px;
                        margin: 0 15px;
                        text-align: center;
                    }

                    .slide img {
                        width: 100px;
                        height: 100px;
                        object-fit: contain;
                    }

                   .arrow {
    font-size: 19px;
    cursor: pointer;
    padding: 3px 8px;
    background: #008c8c;
    color: #fff;
    border-radius: 50%;
    user-select: none;
/*     margin: 0 10px; */
}
                    .arrow:hover {
                        background: #006666;
                    }

                    .slide p {
                        margin-top: 10px;
                        font-weight: bold;
                    }

.products-slider-inner p {
    color: #ffffffe8;
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 30px;
}
.products-slider-inner h3 {
    color: #ffffff;
    font-size: 24px;
    margin-bottom: 10px;
    text-align: left;
    width: 73%;
    line-height: 33px;
    margin-bottom: 12px;
    font-weight: 400;
}
.products-slider-inner a {
    background: white;
    padding: 5px 10px;
    color: #188e9a;
    text-decoration: unset !important;
      font-family: 'Marcellus' !important;
    font-size: 13px;
    font-weight: 300;
}


.home-certification-section-inner {
    padding: 50px 0px;
    display: flex
;
	gap:30px;
	align-items:center;
}
.home-certification-left img {
    width: 100%;
    height: 280px;
    object-fit: contain;
}
.home-certification-left {
    display: flex
;
	
    width: 60%;
}
.home-certification-righ h3 {
    color: #178e9a;
    font-size: 23px;
    margin-bottom: 10px;
    /* text-align: center; */
}
.home-certification-righ h4 {
    color: rgb(199, 199, 199);
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 13px;
    /* text-align: center; */
}
.home-certification-righ p {
    color: #000000bd;
    font-weight: 500;
    font-size: 15px;
    line-height: 26px;
}
.home-certification-righ hr {
    margin-top: 14px;
    width: 100px;
    background: #c7c7c7;
}
.home-certification-left {
    display: flex
;
    width: 60%;
    background: #f8f8f8;
    padding: 30px;
    gap: 20px;
}

.home-certification-righ {
    width: 40%;
}



    .testimonial-section {
        display: flex;
        justify-content: center;
/*         align-items: center; */
       
          margin: 0px 50px;
    background: #e6f9f7;
    }

    .testimonial-box {
        flex: 1;
        background: #e6f9f7;
        padding: 30px 50px;

        position: relative;
        min-height: 220px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .testimonial-content {
        display: none;
        animation: fadeIn 0.5s ease-in-out;
    }

    .testimonial-content.active {
        display: block;
    }

    .testimonial-box h3 {
    color: #1f8a706b;
    font-size: 29px;
    margin-bottom: 12px;
    font-weight: 500;
}

    .testimonial-box p {
        font-size: 17px;
        line-height: 1.6;
        color: #333;
    }

    .testimonial-box .author {
        font-weight: bold;
    color: #224;
    margin: 30px 0px 5px 0px;
    }

    .testimonial-box .designation {
        font-size: 14px;
        color: #555;
    }

    .testimonial-arrows {
        position: absolute;
        bottom: 20px;
        right: 20px;
        display: flex;
        gap: 10px;
    }

    .testimonial-arrows button {
     border: none;
    /* background: #178a8a; */
    padding: 0px 12px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    /* box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2); */
    color: #0d0c0c;
    font-weight: bolder;
    border: 1px solid #178a8a;
    background: unset;
    }
.testimonial-arrows button:hover  {
	    border-color: #000000!important;
}
    .fact-box {
      flex: 0.5;
    background: #178a8a;
    color: #fff;
    padding: 30px 50px;
    border-radius: 8px;
    text-align: left;
    }

 .fact-box h4 {
    font-size: 20px;
    margin-bottom: 8px;
    font-weight: 500;
    color: #ffffffc9;
   
}
.fact-box h2 {
    font-size: 70px;
    margin: 0;
    font-weight: 500;
    color: white;
    font-family: 'Hind' !important;
    margin-bottom: 0px;
}


  .fact-box p {
    margin-bottom: 0px;
    font-size: 30px;
    line-height: 38px;
    font-family: 'Poppins' !important;
    margin-top: -9px;
}

    @keyframes fadeIn {
        from {
            opacity: 0;
            transform: translateY(10px);
        }

        to {
            opacity: 1;
            transform: translateY(0);
        }
    }

.client-logo {
        padding: 50px 0px 10px;
    text-align: center;
}
.client-logo-inner h3 {
    color: #178e9a;
    font-size: 23px;
    margin-bottom: 30px;
}
.client-logo-inner img {
    width: 80%; 
}


.home-our-process {
    background: #e35500;
    padding: 70px 0px;
}
.home-our-process-left h5 {
    color: white;
    font-size: 20px;
    font-weight: 400;
}
.home-our-process-inne {
    display: flex
;
	gap:50px;
	align-items:center;
}
.home-our-process-left {
    width: 60%;
}
.home-our-process-right {
    width: 30%;
}
.home-our-process-v {
    border-left: 1px solid white; 
	height:250px;
	margin-top:50px;
}
.content-left-process {
    display: flex
;
}
.he {
    width: 40%;
}
.pa {
    width: 60%;
}
.he h3 {
    color: white;
    font-size: 30;
    font-size: 30px;
    font-weight: 600;
}
.content-left-process p {
    color: white;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0px;
}
.content-list-items {
    display: flex
;
    margin-top: 60px;
    gap: 20px;
    justify-content: space-between;
}
.content-list-items div {
    display: flex
;
    flex-direction: column;
    gap: 15px;
}
.content-list-items div span {
    background: #f37a33;
    /* padding: 10px; */
    width: 60px;
    border-radius: 50%;
    display: flex
;
    justify-content: center;
    align-items: center;
    height: 60px;
    color: white;
    font-size: 28px;
    font-weight: 600;
}
.content-list-items a {
    text-decoration: unset !important;
    color: white;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Poppins' !important;
}
.home-our-process-right h2 {
    color: white;
    font-size: 28px;
    width: 70%;
    font-weight: 600;
	margin-bottom:60px;
}
.home-our-process-right a {
    background: white;
    padding: 12px 20px;
    border-radius: 30px;
    text-decoration: unset !important;
    font-size: 15px;
    font-weight: 500;
    font-family: 'Poppins' !important;
}

.footer {
    background: #f4f4f4;
    padding: 50px 0px;
}
.footer-inner {
    display: flex
;
	gap:100px;
}
.footer-left {
    width: 40%;
}
.footer-right {
    width: 60%;
}
.footer-left img {
    width: 55%;
}
.footer-left p {
    color: #000000 !important;
    margin-top: 50px;
    font-weight: 500;
    line-height: 25px;
    font-size: 14px;
	margin-bottom:60px;
}
.footer-contact {
    display: flex
;
    gap: 18px;
}
.footer-links {
    display: flex
;
gap:150px;
	margin-top:45px;
}
.quick-links {
    display: flex
;
    flex-direction: column;
}
.con-details-foo {
    width: 30%;
    display: flex
;
	gap:15px;
}
.icon-contact i.fa-solid {
    background: #e55500;
    color: white;
    /* padding: 20px; */
    border-radius: 50%;
    height: 40px;
    width: 40px;
    display: flex
;
    justify-content: center;
    align-items: center;
    font-size: 17px;
}
.icon-text h5 {
    color: #696969;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 500;
}
.quick-links h4 {
    color: #006670;
    font-weight: 500;
    margin-bottom: 15px;
    font-size: 18px;
}
.quick-links a {
    color: #5d5d5d;
    font-weight: 500;
    color: #000000 !important;
    /* margin-top: 50px; */
    font-weight: 500;
    line-height: 33px;
    font-size: 14px;
}
.icons-address {
    display: flex
;
    gap: 10px;
    margin-top: 7px;
}
.icons-address p {
    color: #000000 !important;
    /* margin-top: 50px; */
    font-weight: 500;
    /* line-height: 25px; */
    font-size: 14px;
}
.social-icons i.fa-brands {
    font-size: 20px;
    margin-top: 10px;
}
.social-icons {
    display: flex
;
    gap: 10px;
}
@media only screen and (max-width: 1024px) {
	.slider-box1 {
    flex-direction: column;
}
	.pro-ca {
    flex-direction: column-reverse;
}
	.img-pro img {
		width: 100%;
	}
	.img-pro img {
    border-radius: 15px;
}
	.content-pro {
    width: 100%; 
		    padding: 20px;
}
	.product-dress {
		margin: 0px;
	}
	.home-certification-left img { 
	height: 200px;
	 }
	.testimonial-section {
		    margin: 0px;
	}
	.home-our-process-inne {
    flex-direction: column;
}
	.home-our-process-left {
    width: 100%;
}
	.home-our-process-v {
    border-bottom: 1px solid white;
    height: 0px;
    margin-top: 0px;
    width: 250px;
}
	.home-our-process-inne {
		gap: 30px;
	}
	.home-our-process-right {
    width: 100%;
}
	.home-our-process-right h2 {
		margin-bottom: 40px;
	}
	.footer-left img {
    width: 26%;
}
.footer-inner {
    flex-direction: column;
}
.footer-left {
    width: 100%;
}
	.footer-left p {
    color: #000000 !important;
    margin-top: 20px;
    font-weight: 500;
    line-height: 25px;
    font-size: 14px;
    margin-bottom: 40px;
}
	.footer-right {
    width: 100%;
}
	.footer-inner {
		gap: 30px;
	}
	.footer-links {
    display: flex
;
    justify-content: flex-start;
    margin-top: 45px;
    gap: 100px;
}

}

@media only screen and (max-width: 768px) { 
	.slider-section {
		padding: 30px 0px;
}
	.slider-section-content {
    flex-direction: column;
}
	.slider-box1 {
    flex-direction: row;
		width:100%;
}
	.img-pro {
    width: 100%!important;
}
	.icon {
    width: 10%;
}
	.countern {
    flex-wrap: wrap;
}

.countern {
		height:100%;
	}
	.home-products {
    padding: 30px 0px;
}
	.product-cards-home {
    margin: 20px;
}
	.product-cards-home {
		grid-template-columns: repeat(3, 1fr);
	}
	.product-dress {
    /* flex-wrap: wrap; */
    gap: 20px;
    margin: 30px 0px;
}
	.products-slider-content {
    flex-direction: column;
}
	.products-slider-inner {
    width: 100%; 
	}
	.product-slider-inner1 {
    width: 100%; 
	}
	.home-certification-section-inner {
    padding: 30px 0px; 
	}
	.home-certification-section-inner {
    flex-direction: column-reverse;
}
	.home-certification-left {
		width:100%;
	}
	.home-certification-righ {
    width: 100%;
}
	section.testimonial-section {
    flex-direction: column-reverse;
}
	.client-logo {
    padding: 30px 0px; 
	}
	.slider-box1 {
    flex-direction: column;
}
	.home-abt-section-inner p {
		width: 100%;
	}
	.home-our-process-right h2 {
		width:100%;
	}
    .header-left {
        width: 100%;
    }
}


@media only screen and (max-width: 430px) {  
	.count {
		    width: 100%;
	}
	.product-cards-home {
		grid-template-columns: repeat(1, 1fr)
	}
	.img-pro img {
    height: 330px;
    object-fit: cover;
    width: 100%;
}
	.product-dress {
    flex-direction: column;
}
	.dre-box1 img {
    padding: 30px;
    width: 100%
;
}
	.products-slider-inner {
    padding: 20px;
	}
	.home-certification-left {
    flex-direction: column;
}
.home-certification-left img {
    width: 100%;
    height: auto;
    object-fit: contain;
	}
	.home-our-process {
		padding: 30px 0px; 
	}
	.content-left-process {
    flex-direction: column;
}
	.he {
    width: 100%;
}
	.pa {
    width: 100%;
}
.content-list-items {
    flex-wrap: wrap;
}
.footer-contact {
    /* flex-wrap: wrap; */
    flex-direction: column;
	}
.con-details-foo {
    width: 100%; 
	}
	.footer-links {
    flex-direction: column;
    gap: 20px;
} 
	.footer {
		padding: 30px 0px;
	}
	.footer-left img {
    width: 40%;
}
		
	.header-left img {
    width: 100%!important;
}
	    .header-left {
        width: 100%!important;
    }
	.products-slider-inner {
		    padding: 30px!important;
	}
	.products-slider-inner h3 {
		width:100%;
	}
	
}
	@media only screen and (max-width: 430px) {   
		h1 {
			font-size:25px!important;
		}
		h2 {
			font-size:23px!important;
		}
		h3 {
			font-size:20px!important;
		}
		h4 {
			font-size:16px!important;
		}
		h5 {
			font-size:15px!important;
		}
		h6 {
			font-size:14px!important;
		}
		
		p {
			font-size:14px!important;
		}
	
		.content-slider {
    width: 100%;
} 
		.slide {
    min-width: 100%;
    margin: 0 0px;
    text-align: center;
    display: flex
;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
		.fact-box {
			padding:20px;
		}
		.testimonial-box {
			padding:20px 20px 50px;
		}
		.testimonial-arrows {
			    bottom: 20px;
		}
		.client-logo-inner img {
    width: 100%!important;
}
		.home-our-process-right a {
    padding: 5px 15px!important;
		}
		.footer-left img {
        width: 65%!important;
    }
		    .header-left {
        width: 70%!important;
    }
		.product-slider-inner1 {
			padding: 20px!important;
		}
}




.banner {
    background: url(https://demo.getln.com/global-safety-care/wp-content/uploads/2025/09/19701.jpg);
    background-size: cover;
    height: 250px;
    background-position: center; 
}
.banner::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 250px;
    background: #d40505a6;
}
.inner-banner {
    height: 250px;
    display: flex
;
    justify-content: center;
    align-items: center;
    position: relative;

}
.inner-banner h2 {
    color: white;
    font-size: 30px;
    font-weight: 400;
}
.header {
    padding: 20px 0px;
}
.contact-page {
    padding: 50px 0px;
}
.contact-form-page {
    padding-bottom: 50px;
}
.contact-form-page-inner {
    display: flex
;
	gap:70px;
	align-items:center;
}
.contact-form-page-inner-left {
    width: 40%;
}
.contact-form-page-inner-right {
    width: 60%;
}
.box-form svg {
    width: 50px;
    height: auto;
    fill: #006670;
}
.contact-form-page-inner-left {
    display: flex
;
    flex-direction: column;
    gap: 30px;
}
.box-form {
    border: 1px solid #006670b3;
    border-radius: 10px;
    padding: 50px 20px;
    display: flex
;
    gap: 30px;
}
.form-contetn h4 {
    font-size: 23px;
    font-weight: 500;
    margin-bottom: 10px;
}
.form-contetn a {
    color: black;
    text-decoration: unset !important;
    font-size: 17px;
    font-weight: 400;
    /* font-family: 'Poppins' !important; */
}
.form-contetn p {
    color: black;
    text-decoration: unset !important;
    font-size: 17px;
    font-weight: 400;
    /* font-family: 'Poppins' !important; */
}
.contact-form-page-inner-right h2 {
    color: #006670;
    font-size: 30px;
    margin-bottom: 25px;
    font-weight: 500;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #00666E;
    padding: 13px 68px;
    font-size: 14px;
    font-family: 'Quicksand';
    font-weight: 600;
    border-radius: 10px;
    margin-top: 30px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-top: 8px;
	  margin-top: 8px;
    border-radius: 5px;
        border: 1px solid #006670b3;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    margin-top: 8px;
	    margin-top: 8px;
    border-radius: 5px;
        border: 1px solid #006670b3;
    
}
.contact-form-page-inner-right label {
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: 500;
    font-family: 'Quicksand';
}



@media only screen and (max-width: 768px) { 
	.contact-form-page-inner {
    flex-direction: column;
		gap:20px;
}
	.contact-form-page-inner-left {
    width: 100%;
}
	.contact-form-page-inner-right {
    width: 100%;
}
}
@media only screen and (max-width: 768px) {
	.contact-page {
    padding: 30px 0px;
}
	.box-form {
    border: 1px solid #006670b3;
    border-radius: 10px;
    padding: 20px;
    display: flex
;
    gap: 20px;
    width: 100%;
    flex-direction: column;
}
	.contact-form-page-inner-right h2 {
		margin-bottom:15px;
	}
	.header-btn {
    display: none;
}
	.header-left {
    width: 40%;
}
}



.col:after,.clr:after,.group:after,dl:after,.left_float:after,.right_float:after {
	display:none!important;
}

@media only screen and (max-width: 959px) {
   
	 .content-area, .content-left-sidebar .content-area {
        float: none !important;
        width: 100%;
        margin-bottom: -40px!important;
        border: 0;
    }
}
 .content-area, .content-left-sidebar .content-area {
	 margin-bottom: 0px; 
}
.products-slider {
    overflow: hidden;
}
.home-certification-section {
    overflow: hidden;
}
section.testimonial-section {
    overflow: hidden;
}

a:focus {
	outline:unset!important;
}

a:hover {
	color:#0b6d76;
}
.header-btn a {
    color: white;
}


@media only screen and (max-width: 380px) {

.slide

 {
    min-width: 200px;
    margin: 0px 20px 0px 0px;
    /* text-align: start; */
    display: flex
;
    justify-content: center;
    align-items: center;
    flex-direction: column;
} 
}



.swiper-button-next:after {
	display:none;
}
.swiper-button-prev:after {
	display:none;
}

@media only screen and (max-width: 780px) {
	.slider-wrap {
		width: 100%!important; 
	}
	.mySwiper {
    padding: 30px!important; 
	}
}
.card img {
    height: 100px;
    object-fit: contain;
}
.image-client-logo {
    display: flex
;
    margin: 20px 0px;
    display: flex
;
    justify-content: center;
    align-items: center;
}
.image-client-logo img {
    width: 100%;
    border: 1px solid #e6e6e6;
	height:120px;
}


@media only screen and (max-width: 430px) {

.image-client-logo {
    flex-wrap: wrap;

	}
	.box-form svg {
    width: 40px; 
	}
	.box-form {
		        gap: 10px;
	}

	.banner::before {
		
    height: 200px;
	}
	.banner {
    height: 200px;
	}
}



.contact-form-page-inner {
    overflow: hidden;
}

a {
	text-decoration:unset!important;
}

.about-us-sec1 {
    padding: 50px 0px;
}
.about-uu-sec1-inner {
    display: flex
;
	    gap: 50px;
}
.about-us-left {
    width: 50%;
}
.about-us-right {
    width: 50%;
}
.about-us-left img {
    height: 450px;
    object-fit: cover;
    width: 100%;
}
.about-us-right h4 {
      color: #e86e1a;
    font-size: 14px;
    /* font-family: 'Quicksand' !important; */
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 15px;
}
.about-us-right h3 {
   
        color: #046872;
    font-size: 32px;
    /* font-family: 'Quicksand' !important; */
    /* text-transform: uppercase; */
    font-weight: 500;
    margin-bottom: 10px;
    width: 100%;
}
.about-us-right p {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 10px;
    font-weight: 400;
}

.what-we-sec1 {
    padding: 50px 0px;
    background: #e4fffa;
}
.what-we-do-inner h2 {
   color: #e86e1a;
    font-size: 14px;
    /* font-family: 'Quicksand' !important; */
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 15px;
	text-align:center;
}
.what-we-do-inner h3 {
       color: #046872;
    font-size: 32px;
    /* font-family: 'Quicksand' !important; */
    /* text-transform: uppercase; */
    font-weight: 500;
    margin-bottom: 10px;
    text-align: center;
    margin: auto 200px;
}
.iconss svg {
    fill: #006670;
    width: 70px;
    height: auto;
}
.iconss {
    display: flex
;
    gap: 30px;
    margin-top: 50px;
}
.box-icons {
    box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 4px 0px inset;
    padding: 20px 20px;
   
 
    background: white;
    border-radius: 10px;
	position: relative;
  display: inline-block;
	 transition: transform 0.3s ease;
  cursor: pointer;
}
.box-icons:hover {
  transform: translateY(-5px);
}
.box-icons::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 2px;
  background:#006670;
  transition: all 0.4s ease;
  transform: translateX(-50%);
}

.box-icons:hover::after {
  width: 100%;
}
.box-icons h4 {
    font-size: 20px;
    
    margin-top: 20px;
    margin-bottom: 8px;
    color: #eb7201;
    FONT-WEIGHT: 500;
}
.about-why-choose {
    padding: 50px 0px;
}
.about-why-choose h2

 {
  text-align: center;
    color: #e86e1a;
    font-size: 14px;
    /* font-family: 'Quicksand' !important; */
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 15px;
}
.about-why-choose-inner h3 {
     color: #046872;
    font-size: 32px;
    /* font-family: 'Quicksand' !important; */
    /* text-transform: uppercase; */
    font-weight: 500;
    margin-bottom: 10px;
       margin: auto 250px;
    text-align: center;


}
.about-choose-us-box {
    display: flex
;
	margin-top:40px;
}
.about-why-choose-left svg {
    width: 100px;
    height: 94px;
    fill: #00667d;
    background: #e4fffa;
    border-radius: 50%;
    padding: 10px 7px;
}
.about-why-choose-left h4 {
    color: #e75601;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: 400;
}
.about-why-choose-left {
	text-align:center;
}
.about-why-choose-left {
    display: flex
;
    flex-direction: column;
    gap: 45px;
}
.about-why-choose-left p {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 0px;
}
  .wrap {
 
    overflow: hidden;
    
    margin: 40px auto;
   
    position: relative;
  }
.call-to-ac-ab {
    position: relative;
    background: url(https://demo.getln.com/global-safety-care/wp-content/uploads/2025/09/139517.jpg);
    /* padding: 70px 0px; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
   
}
.call-to-ac-ab::before {
    content: "";
    position: absolute;
    background: #00000061;
    width: 100%;
    height: 100%;
}
.call-to-ac-ab-inner {
    padding: 70px 0px;
}
.call-to-ac-ab-inner h3 {
    color: white;
    position: relative;
    text-align: center;
    font-size: 35px;
    margin: auto 100px;
}
.call-to-ac-ab-inner p {
    color: white;
    text-align: center;
    margin: 10px 250px 30px;
    position: relative;
    font-size: 17px;
    line-height: 29px;
    font-weight: 400;
	
}
.call-to-ac-ab-inner {
    text-align: center;
}

@media only screen and (max-width: 780px) {
	.about-uu-sec1-inner {
    flex-direction: column;
}
	.about-us-left {
		width:100%;
	}
	.about-us-right {
	width: 100%;
}
	.what-we-do-inner h3 {
		    margin: auto 0px;
	}
	.iconss {
    flex-wrap: wrap;
		    gap: 20px;
}
	.about-why-choose-inner h3 {
		  margin: auto 0px;
	}
	.about-choose-us-box {
    flex-wrap: wrap;
}
	.about-why-choose-left {
    width: 100%;
}
	.about-why-choose-center {
    height: 500px;
    margin: 40px 0px;
	}
	.about-why-choose-center img {
		object-fit:contain!important;
	}
	.about-why-choose-inner h3{
		 margin:auto 0px
	}
	.call-to-ac-ab-inner h3 {
		margin:auto 0px;
	}
	.call-to-ac-ab-inner p {
		    margin: 10px 0px 30px;
	}
}


@media only screen and (max-width: 430px) { 
	.about-us-sec1 {
    padding: 30px 0px;
}
	.about-uu-sec1-inner {
		gap:20px;
	}
	.what-we-sec1 {
    padding: 30px 0px; 
	}
	.what-we-do-inner h2 {
		    margin-bottom: 7px;
		    font-size: 14px !important;
	}
	.iconss {
		    margin-top: 20px;

	}
	.about-why-choose {
    padding: 30px 0px;
} 
	.about-why-choose h2 {
		    margin-bottom: 7px;
		font-size: 14px !important;
	}
	.about-why-choose-left {
		    gap: 20px;
	}
	.call-to-ac-ab-inner p {
		line-height: 22px;
	}
	.surgeon-pro {
    width: 100%!important;
}
	.fl {
    flex-direction: column-reverse!important;
}
}


.gown-inner {
    padding: 100px;
}
.gown-inner h3 {
    text-align: center;
    font-size: 35px;
    color: #006670;
    font-weight: 800;
	margin-bottom: 15px;
}
.gown-inner p {
    text-align: center;
    font-size: 15px;
    margin: auto 250px;
    font-weight: 500;
}
.surgeon-pro {
    height: 300px;
    
}
.surgeon-pro img {
	object-fit: contain;
}
.surgeon-pro {
    display: flex
;
    justify-content: center;
}
.surgeon-pro {
    width: 50%;
}
.ma-bo {
    margin-bottom: 50px;
}
.about-us-right a {
    font-size: 17px;

    font-family: 'Marcellus' !important;
    color: #ed8c49; 

}
.about-us-right i.fa-solid.fa-arrow-right {
    transform: rotateZ(334deg);
    margin-left: 2px;
}
.about-us-right:hover i.fa-solid.fa-arrow-right {
    transform: rotateZ(361deg);
    margin-left: 2px;
	transition:0.3s linear;
}
.about-us-sec1 {
    overflow: hidden;
}
.header-btn a {
    color: white;
    font-family: 'Marcellus' !important;
}

.genral-kit {
    padding: 50px 0px;
}

.genral-kit .surgeon-pro

 {
    height: unset;
} 
.genral-kit .about-uu-sec1-inner {
	    align-items: center;

}
table th,table td {
	    font-family: 'Marcellus';
}
.genral-kit .ma-bo {
    margin-bottom: 0px;
}

@media only screen and (max-width: 500px) {  
.genral-kit {
    padding: 30px 0px!important;
} 
	.genral-kit .fl {
    flex-direction: column !important;
}
}

.aigpl-design-1 .aigpl-img-wrp {
	height:300px!important;
}
.product-grid {
    padding: 50px 0px;
}
.product-grid  .aigpl-design-1 .aigpl-img-caption {
    z-index: 1000;
    box-sizing: border-box;
    bottom: 0;
    color: #ffffff;
    t-size: 16px;
    padding: 15px 10px;
    position: absolute;
    text-align: center;
    width: 100%;
    line-height: normal;
    background: rgb(0 102 112);
    font-family: 'Marcellus';
    font-size: 20px;

}
@media only screen and (max-width: 500px) {   
	.product-grid {
    padding: 30px 0px;
}
}
.number-count p {
	margin-bottom: 0px;
}
	
	.img-pro {
    width: 41%;
}


.con-dre p {
    background: whitwe;
    background: white;
    text-decoration: unset !important;
    padding: 5px 15px;
    color: #313131;
    font-family: 'Poppins' !important;
    font-weight: 500;
    font-size: 13px;
    margin-top: 30px;
    border-radius: 5px;
	    margin: auto 60px;
}

.button:hover {
	background-color: #20939e;
    color: #fff;

}



.content-pro hr {
	  width: 40px; /* small visible line by default */
      height: 1px;
      background:black;
      border: none;
      margin: 10px 0 0 0;
      transition: width 0.5s ease;
}
.content-pro:hover hr {
       width: 60px; 
    }

.con-dre hr {
	width: 41%;
    height: 2px;
    background: white;
    border: none;
    margin: 10px auto 10;
    transform: scaleX(0.6);
    transform-origin: center;
    transition: transform 0.5s ease;
    }

    .con-dre:hover hr {
      transform: scaleX(1);
    }
}



